<?php
if (!defined('XOOPS_ROOT_PATH')) exit;

// For mod_rewrite
$_SERVER['ORIG_REQUEST_URI'] = $_SERVER['REQUEST_URI'];
if (isset($_SERVER['REDIRECT_REQUEST_URI'])) {
    $_SERVER['REQUEST_URI'] = $_SERVER['REDIRECT_REQUEST_URI'];
}